{% extends 'base.html' %}

{% block title %} Последние статьи {% endblock %}

{% block content %}

    {% if latest_articles_list %}
        {% for article in latest_articles_list %}
            <!--        урл-привязка к articles   айдишник статьи -->
            <p><a href="{% url 'articles:detail' article.id %}">{{ article.article_title }}</a></p>
            <span>{{ article.article_text }}</span>

        {% endfor %}
    {% else %}
        Статьи не найдены
    {% endif %}

{% endblock %}